Subject: [saag] COSE WG Report

From: ivaylo petrov <[email-masked]>
Date: Wed, 27 Mar 2019 12:02:28 +0100

The COSE WG met on Tuesday (March 26) between 09:00 - 11:00. The WG
discussed proposed changes to 8152bis around countersignatures and core
algorithms, in preparation of a WGLC by IETF-105. We discussed updates to
the hash algorithms document, and starting WGLC once the revision is
published.  The WG finished adoption of the webauthn algorithms document,
which has now been published. We also discussed updates to the hash
signatures document, and starting WGLC once the revision is published.
Additionally, the X509 draft was discussed and it was concluded that some
additional work is needed.

Finally, we agreed to a virtual interim in May focused on finalizing the
8152bis documents, and a plan for an interop event at the Montreal
Hackathon.

Matthew and Ivaylo